<template>
  <div>
    <el-alert title="乐团基本信息" type="info" effect="dark" :closable="false">
    </el-alert>
  </div>
</template>
<script>
export default {
  data() {
    return {};
  },
};
</script>
<style lang="scss" scoped>
</style>
